# Role: chrony

## Description

Installs and configures chrony NTP.

https://chrony-project.org/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.chrony
  vars:
    ...
```

### Vars

`chrony_service_name`:

Service name.
